HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %html-pubid%

## Name

%html-pubid% -- What public ID are you declaring your HTML compliant with?

## Synopsis

    %html-pubid%

## Description

The public ID used in output HTML files. If `#f`, then no public ID is produced. If both this and %html-sysid% are `#f`, then no doctype declaration is produced.

## Source Code

    (define %html-pubid%
      ;; What public ID are you declaring your HTML compliant with?
      (if %html40%
          "-//W3C//DTD HTML 4.01 Transitional//EN"
          #f))

Prev | Home | Next
%html-header-tags% | Up | %html-sysid%